/*
Icon classes can be used entirely standalone. They are named after their original file names.

```html
<!-- `display: block` sprite -->
<div class="icon-home"></div>

<!-- `display: inline-block` sprite -->
<img class="icon-home" />
```
*/
.icon-additem {
  background-image: url(../img/sprite/sprite.png);
  background-position: -8183px 0px;
  width: 230px;
  height: 96px;
}
.icon-api {
  background-image: url(../img/sprite/sprite.png);
  background-position: -2085px 0px;
  width: 80px;
  height: 80px;
}
.icon-archive {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1498px 0px;
  width: 72px;
  height: 80px;
}
.icon-arrow-left {
  background-image: url(../img/sprite/sprite.png);
  background-position: -563px 0px;
  width: 29px;
  height: 56px;
}
.icon-arrow-right {
  background-image: url(../img/sprite/sprite.png);
  background-position: -514px 0px;
  width: 29px;
  height: 56px;
}
.icon-arrow {
  background-image: url(../img/sprite/sprite.png);
  background-position: 0px 0px;
  width: 8px;
  height: 4px;
}
.icon-asp {
  background-image: url(../img/sprite/sprite.png);
  background-position: -2589px 0px;
  width: 84px;
  height: 42px;
}
.icon-autostart {
  background-image: url(../img/sprite/sprite.png);
  background-position: -3240px 0px;
  width: 93px;
  height: 80px;
}
.icon-bugs {
  background-image: url(../img/sprite/sprite.png);
  background-position: -4181px 0px;
  width: 105px;
  height: 111px;
}
.icon-cd-dvd {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1785px 0px;
  width: 80px;
  height: 80px;
}
.icon-cfg {
  background-image: url(../img/sprite/sprite.png);
  background-position: -2904px 0px;
  width: 91px;
  height: 80px;
}
.icon-check {
  background-image: url(../img/sprite/sprite.png);
  background-position: -57px 0px;
  width: 10px;
  height: 10px;
}
.icon-clocks {
  background-image: url(../img/sprite/sprite.png);
  background-position: -4694px 0px;
  width: 111px;
  height: 110px;
}
.icon-close_form {
  background-image: url(../img/sprite/sprite.png);
  background-position: -470px 0px;
  width: 24px;
  height: 24px;
}
.icon-cloud {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1081px 0px;
  width: 52px;
  height: 39px;
}
.icon-consol {
  background-image: url(../img/sprite/sprite.png);
  background-position: -6257px 0px;
  width: 134px;
  height: 110px;
}
.icon-cxxo-any-api {
  background-image: url(../img/sprite/sprite.png);
  background-position: -4306px 0px;
  width: 109px;
  height: 112px;
}
.icon-cxxo-any-compiler {
  background-image: url(../img/sprite/sprite.png);
  background-position: -7434px 0px;
  width: 229px;
  height: 124px;
}
.icon-cxxo-api-extractor {
  background-image: url(../img/sprite/sprite.png);
  background-position: -5235px 0px;
  width: 122px;
  height: 109px;
}
.icon-cxxo-file-rename {
  background-image: url(../img/sprite/sprite.png);
  background-position: -7185px 0px;
  width: 229px;
  height: 124px;
}
.icon-cxxo-filetypes {
  background-image: url(../img/sprite/sprite.png);
  background-position: -3583px 0px;
  width: 96px;
  height: 110px;
}
.icon-cxxo-preprocessor {
  background-image: url(../img/sprite/sprite.png);
  background-position: -6936px 0px;
  width: 229px;
  height: 124px;
}
.icon-fb {
  background-image: url(../img/sprite/sprite.png);
  background-position: -718px 0px;
  width: 36px;
  height: 35px;
}
.icon-files {
  background-image: url(../img/sprite/sprite.png);
  background-position: -830px 0px;
  width: 40px;
  height: 50px;
}
.icon-firewall {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1985px 0px;
  width: 80px;
  height: 80px;
}
.icon-gp {
  background-image: url(../img/sprite/sprite.png);
  background-position: -774px 0px;
  width: 36px;
  height: 35px;
}
.icon-guicfg {
  background-image: url(../img/sprite/sprite.png);
  background-position: -3015px 0px;
  width: 92px;
  height: 80px;
}
.icon-hidestatic {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1233px 0px;
  width: 61px;
  height: 80px;
}
.icon-hm {
  background-image: url(../img/sprite/sprite.png);
  background-position: -612px 0px;
  width: 30px;
  height: 16px;
}
.icon-home {
  background-image: url(../img/sprite/sprite.png);
  background-position: -87px 0px;
  width: 19px;
  height: 17px;
}
.icon-html5 {
  background-image: url(../img/sprite/sprite.png);
  background-position: -890px 0px;
  width: 41px;
  height: 47px;
}
.icon-img {
  background-image: url(../img/sprite/sprite.png);
  background-position: -7933px 0px;
  width: 230px;
  height: 96px;
}
.icon-install {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1406px 0px;
  width: 72px;
  height: 80px;
}
.icon-jmw {
  background-image: url(../img/sprite/sprite.png);
  background-position: -5808px 0px;
  width: 128px;
  height: 110px;
}
.icon-jsp {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1153px 0px;
  width: 60px;
  height: 61px;
}
.icon-lessinfo {
  background-image: url(../img/sprite/sprite.png);
  background-position: -2488px 0px;
  width: 81px;
  height: 21px;
}
.icon-logo-aws {
  background-image: url(../img/sprite/sprite.png);
  background-position: -4435px 0px;
  width: 109px;
  height: 17px;
}
.icon-logo-cxxo {
  background-image: url(../img/sprite/sprite.png);
  background-position: -5956px 0px;
  width: 130px;
  height: 17px;
}
.icon-logo-jo {
  background-image: url(../img/sprite/sprite.png);
  background-position: -4825px 0px;
  width: 115px;
  height: 17px;
}
.icon-logo-po {
  background-image: url(../img/sprite/sprite.png);
  background-position: -6411px 0px;
  width: 142px;
  height: 17px;
}
.icon-logo-products {
  background-image: url(../img/sprite/sprite.png);
  background-position: -5377px 0px;
  width: 122px;
  height: 17px;
}
.icon-logo-stunnix {
  background-image: url(../img/sprite/sprite.png);
  background-position: -4056px 0px;
  width: 105px;
  height: 17px;
}
.icon-logo-vbso {
  background-image: url(../img/sprite/sprite.png);
  background-position: -6106px 0px;
  width: 131px;
  height: 17px;
}
.icon-logo {
  background-image: url(../img/sprite/sprite.png);
  background-position: -3468px 0px;
  width: 95px;
  height: 17px;
}
.icon-logo_menu {
  background-image: url(../img/sprite/sprite.png);
  background-position: -4960px 0px;
  width: 115px;
  height: 17px;
}
.icon-more_info {
  background-image: url(../img/sprite/sprite.png);
  background-position: -2286px 0px;
  width: 81px;
  height: 16px;
}
.icon-more_info_hover {
  background-image: url(../img/sprite/sprite.png);
  background-position: -2185px 0px;
  width: 81px;
  height: 21px;
}
.icon-network {
  background-image: url(../img/sprite/sprite.png);
  background-position: -2798px 0px;
  width: 86px;
  height: 78px;
}
.icon-nocloud {
  background-image: url(../img/sprite/sprite.png);
  background-position: -4564px 0px;
  width: 110px;
  height: 110px;
}
.icon-outprint {
  background-image: url(../img/sprite/sprite.png);
  background-position: -7683px 0px;
  width: 230px;
  height: 96px;
}
.icon-perl-becomes-perl {
  background-image: url(../img/sprite/sprite.png);
  background-position: -6739px 0px;
  width: 177px;
  height: 116px;
}
.icon-perl-can-encode {
  background-image: url(../img/sprite/sprite.png);
  background-position: -5661px 0px;
  width: 127px;
  height: 109px;
}
.icon-perl-extract-any-api {
  background-image: url(../img/sprite/sprite.png);
  background-position: -5519px 0px;
  width: 122px;
  height: 109px;
}
.icon-perl-stdlib-unchanhed {
  background-image: url(../img/sprite/sprite.png);
  background-position: -6573px 0px;
  width: 146px;
  height: 111px;
}
.icon-php {
  background-image: url(../img/sprite/sprite.png);
  background-position: -2693px 0px;
  width: 85px;
  height: 42px;
}
.icon-phphtmljs {
  background-image: url(../img/sprite/sprite.png);
  background-position: -3815px 0px;
  width: 96px;
  height: 110px;
}
.icon-play {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1885px 0px;
  width: 80px;
  height: 80px;
}
.icon-price {
  background-image: url(../img/sprite/sprite.png);
  background-position: -951px 0px;
  width: 45px;
  height: 50px;
}
.icon-pricing {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1016px 0px;
  width: 45px;
  height: 50px;
}
.icon-remote {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1686px 0px;
  width: 79px;
  height: 82px;
}
.icon-search {
  background-image: url(../img/sprite/sprite.png);
  background-position: -3931px 0px;
  width: 105px;
  height: 111px;
}
.icon-select_arrow_down {
  background-image: url(../img/sprite/sprite.png);
  background-position: -28px 0px;
  width: 9px;
  height: 8px;
}
.icon-several-inst {
  background-image: url(../img/sprite/sprite.png);
  background-position: -3353px 0px;
  width: 95px;
  height: 80px;
}
.icon-sprite {
  background-image: url(../img/sprite/sprite.png);
  background-position: -8433px 0px;
  width: 5301px;
  height: 111px;
}
.icon-tv__faster {
  background-image: url(../img/sprite/sprite.png);
  background-position: -169px 0px;
  width: 23px;
  height: 23px;
}
.icon-tv_checked {
  background-image: url(../img/sprite/sprite.png);
  background-position: -298px 0px;
  width: 23px;
  height: 23px;
}
.icon-tv_pause {
  background-image: url(../img/sprite/sprite.png);
  background-position: -126px 0px;
  width: 23px;
  height: 23px;
}
.icon-tv_play {
  background-image: url(../img/sprite/sprite.png);
  background-position: -384px 0px;
  width: 23px;
  height: 23px;
}
.icon-tv_prev {
  background-image: url(../img/sprite/sprite.png);
  background-position: -341px 0px;
  width: 23px;
  height: 23px;
}
.icon-tv_reload {
  background-image: url(../img/sprite/sprite.png);
  background-position: -255px 0px;
  width: 23px;
  height: 23px;
}
.icon-tv_reprev {
  background-image: url(../img/sprite/sprite.png);
  background-position: -212px 0px;
  width: 23px;
  height: 23px;
}
.icon-tv_slower {
  background-image: url(../img/sprite/sprite.png);
  background-position: -427px 0px;
  width: 23px;
  height: 23px;
}
.icon-tw {
  background-image: url(../img/sprite/sprite.png);
  background-position: -662px 0px;
  width: 36px;
  height: 35px;
}
.icon-usb {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1590px 0px;
  width: 76px;
  height: 82px;
}
.icon-valves {
  background-image: url(../img/sprite/sprite.png);
  background-position: -5095px 0px;
  width: 120px;
  height: 109px;
}
.icon-vbso-filetype-vbs {
  background-image: url(../img/sprite/sprite.png);
  background-position: -1314px 0px;
  width: 72px;
  height: 47px;
}
.icon-vbso-multifile {
  background-image: url(../img/sprite/sprite.png);
  background-position: -3699px 0px;
  width: 96px;
  height: 110px;
}
.icon-watermark {
  background-image: url(../img/sprite/sprite.png);
  background-position: -3127px 0px;
  width: 93px;
  height: 110px;
}
.icon-works {
  background-image: url(../img/sprite/sprite.png);
  background-position: -2387px 0px;
  width: 81px;
  height: 81px;
}
